console "1"
bind "`" "toggleconsole"
bind "~" "toggleconsole"
cam_idealyaw "0"
cam_idealpitch "0"
cam_idealdist "64"
mp_allowmonsters "1"
alias "sc_aliasthird" "thirdperson;alias sc_chasecam sc_aliasfirst"
alias "sc_aliasfirst" "firstperson;alias sc_chasecam sc_aliasthird"
alias "sc_chasecam" "sc_aliasthird"
deathmatch "1"
scr_conspeed "2000"
con_color "180 220 255"
voice_dsound "1"
fps_max "120"
bgmvolume "1"
sv_sendvelocity "0"
pausable "0"
cl_himodels "1"
gl_max_size "512"
gl_round_down "0"
gl_texturemode "GL_LINEAR_MIPMAP_LINEAR"
